
Redmine - Defect #20257

Read-only essential custom field at the time of ticket editing

2015-07-07 04:50 - n endo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 3.0.0

Description

You set required for the custom field X of X tracker.

Set the read-only from the "authority to the field" for the custom field X of X tracker.

When you create a ticket to the new, because the default value is set in the custom field X, you can create a ticket without a problem.

Edit the ticket, when you have selected the X tracker, for the custom field A, to not set a default value, it can not be created ticket.

This is, What specification? Or would bug?

Related issues:

Is duplicate of Redmine - Defect #19193: Custom Field definition inconsistency New

History

#1 - 2015-08-05 00:50 - Toshi MARUYAMA

- Category set to Custom fields

#2 - 2015-08-05 00:53 - Toshi MARUYAMA

- Subject changed from Read-only essential items at the time of ticket editing to Read-only essential custom field at the time of ticket editing

#3 - 2017-02-19 03:55 - Go MAEDA

- Is duplicate of Defect #19193: Custom Field definition inconsistency added

#4 - 2017-02-19 03:55 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Fixed by #19193 (Redmine 3.1.0).
